Subject: Re: [PATCH] net/mlx4_core: pass pci_dev_data to __mlx4_init_one

From: Wei Yang <[email-masked]>
Date: Mon, 24 Mar 2014 17:41:22 +0800

On Mon, Mar 24, 2014 at 08:40:42AM +0200, Or Gerlitz wrote:
>On Mon, Mar 24, 2014 at 6:42 AM, Wei Yang <[email-masked]> wrote:
>>
>> The second parameter of __mlx4_init_one() is used to identify whether the
>> pci_dev is a PF or VF. Currently, when it is invoked in mlx4_pci_slot_reset()
>> this information is missed.
>
>
>This patch isn't fixing something in 3.14, right? if this is the case
>I assume it's for net-next, please put a "net" or "net-next"
>indication (next-time)
>
>Or.
>

Or,

Thanks for your suggestion. I will pay attention next time. :-)

BTW, do you like the fix?

-- 
Richard Yang
Help you, Help me